/********************* reset prop********************/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face {
	font-family: myFirstFont;
	src: url(/assets/dist/lgc.ttf);
}


@font-face {
	font-family: qanelas-bold;
	src: url(/assets/dist/QanelasSoftDEMO-ExtraBold.otf);
}

@font-face {
	font-family: webnar-bold;
	src: url(/assets/dist/webnar-bold.otf);
}

@font-face {
	font-family: LouisGeorgeCafe_regular;
	src: url(/assets/dist/lgc-regular.ttf);
}

@font-face {
	font-family: LouisGeorgeCafe;
	src: url(/assets/dist/Louis_George_Cafe.ttf);
}

@font-face {
	font-family: LouisGeorgeCafe_bold;
	src: url(/assets/dist/Louis_George_Cafe_Bold.ttf);
}

@font-face {
	font-family: openSans_regular;
	src: url(/assets/dist/sans/OpenSans-Regular.ttf);
}

@font-face {
	font-family: openSans_light;
	src: url(/assets/dist/sans/OpenSans-Light.ttf);
}

@font-face {
	font-family: openSans_bold;
	src: url(/assets/dist/sans/OpenSans-Bold.ttf);
}

body {
	min-height: 100%;
	min-width: 100%;
	box-sizing: border-box;
	margin: 0;
	background-color: #1d1d1d;
	background: #1d1d1d url('/assets/dist/img/newHomePage/homepage-bg.png') repeat-y;
	background-size: contain;
	/* background: #1a1a1a url("/assets/dist/img/homepage-images/pattern-temp.png") repeat;
	background-size: 1100px; */
	font-family: myFirstFont, Arial, Helvetica, sans-serif;
	/* background-attachment: fixed; */
}


html {
	min-height: 100%;
	min-width: 100%;
	box-sizing: border-box;
}

.boosts-top-bg-wrapper {
	overflow: hidden;
	position: relative;
}

.homepage-main-wrapper {
	position: relative;
	overflow: hidden;
	display: block;
}



/* .boosts-top-bg {
	background: #1d1d1d url("/assets/dist/img/boost-page/top-bg-boosts.jpg") repeat-x;
	background-attachment: fixed;
} */
/*
.moving-bg-stars {
	background: #1d1d1d url("/assets/dist/img/boost-page/top-bg-boosts.jpg") repeat 0 0;
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 0;
	box-sizing: border-box;
	animation: slide 120s linear infinite;
}

@keyframes slide {
	from {
		background-position: 0 0;
	}

	to {
		background-position: 1920px 0;
	}
} */

*,
*:after,
*::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.indieboost-main-mobileLogo-contener {
	display: none;
	padding: 15px;
}

.indieboost-main-logo-contener {
	padding: 15px;
	/* position:relative;
	top:-1px; */
}

/***************************** bid comanys logos section and details ******************/

.bid-companys-section {
	background: #232323;
}

.bid-companys-section-inner {
	margin: 0 auto;
	max-width: 1250px;
	padding-top: 30px;
	/* display: flex;
	justify-content: center; */
	/* flex-direction: row; */
}

.bid-companys-top-logos-contener {
	display: flex;
	/* justify-content: space-between;  */
	padding-bottom: 30px;
}

.bid-companys-top-logos-color {
	display: flex;
	align-items: flex-end;
	align-content: flex-end;
	padding-bottom: 30px;
	padding-right: 5px;
	padding-left: 5px;
}

.bid-companys-top-logos {
	margin-left: 5px;
	margin-right: 5px;
}

.bid-companys-top-logos-gray {
	padding-left: 5px;
	padding-right: 5px;
	border-left: 1px solid #3c3940;
	padding-bottom: 30px;
}

.bid-companys-top-logos-gray-text {
	color: #5a565f;
	font-family: openSans_regular;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
}

/************/
.bid-companys-numbers-contener {
	display: flex;
	justify-content: space-between;
	padding-top: 30px;
	max-width: 1190px;
	/* margin:0 auto; */
}

.bid-companys-numbers-box {
	/* max-width:210px; */
	padding: 15px;
}

.bid-companys-numbers-box-tittle {
	color: #eecd35;
	font-family: webnar-bold;
	font-size: 70px;
	margin: 0;
	text-align: center;
}

.white-text {
	color: white !important;
}

.bid-companys-numbers-box-description {
	font-family: openSans_regular;
	font-size: 22px;
	color: white;
	padding: 0;
	margin-top: -5px;
	text-align: center;
}

.bid-companys-numbers-box-small-description {
	font-family: openSans_regular;
	font-size: 10px;
	color: white;
	padding: 0;
	text-align: center;
}

/*************************/

.bid-companys-info-contener {
	/* padding-top:40px;
	padding-bottom:50px; */
	padding: 0px 15px 15px 0px;
}

.bid-companys-info-text {
	/* text-align: center; */
	font-family: openSans_light;
	color: white;
	font-size: 18px;
}

/**********separators**********/

.bid-companys-section-big-separator {
	height: 1px;
	width: 93%;
	margin: 0 auto;
	background: #5a565f;
}

.bid-companys-section-small-separator {
	height: 1px;
	max-width: 220px;
	margin: 0 auto;
	background: #5a565f;
}


/***********example ***********/

.bid-companys-example-case {
	display: flex;
	align-content: center;
	align-items: center;
	padding: 15px;
}

.bid-companys-example-text-tittle {
	font-family: webnar-bold;
	color: white;
	font-size: 32px;
}

.bid-companys-example-text-quote {
	font-family: openSans_light;
	font-size: 22px;
	color: white;
	margin-top: 25px;
}

.bid-companys-example-text-name {
	font-family: openSans_bold;
	font-size: 22px;
	color: white;
}

.bid-companys-example-btn-contener {
	padding-top: 21px;
}

.bid-companys-example-btn-more {
	background: white;
	padding: 7px 37px 7px 37px !important;
	font-family: openSans_bold;
	font-size: 1em !important;
	color: black;
	font-weight: 700 !important;
	box-shadow: 2px 2px 3px black;
	transition: 0.1s ease-in-out;
	text-align: center;
	border-radius: 3px;
}

.bid-companys-example-btn-more:hover {
	background: white;
	color: black;
	position: relative;
	top: -2px;
}


.bid-companys-example-img {
	width: 100%;
	position: relative;
	left: 40px;
}

@media screen and (max-width:1280px) {
	.bid-companys-example-img {
		position: static;
		left: 0;
	}

	.bid-companys-top-logos-contener {
		flex-direction: column;
		align-items: center;
	}

	.bid-companys-top-logos-gray {
		border-left: none;
	}
}

@media screen and (max-width:800px) {
	.bid-companys-numbers-contener {
		flex-wrap: wrap;
		justify-content: center;
	}

	.bid-companys-top-logos-color {
		flex-wrap: wrap;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.bid-companys-top-logos-gray-box {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.bid-companys-example-case {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
	}


}


/**********************sale off mark *****************************/


.sales-out-boost-price {
	padding-right: 10px;
}

.saleout-mark-image {
	position: absolute;
	right: 0;
	top: 0;
}


/**********************sale off mark  end *****************************/

.indieboost-main-header-contener {
	/* max-width: 1400px; */
	max-width: 1250px;
	margin: 0px auto;
	padding-top: 37px;
	/* padding-left: 20px;
	padding-right: 20px; */
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	position: relative;
	z-index: 1;
	/* position:absolute; */
}

.boosts-header-contener {
	position: relative;
	z-index: 1;
}

.indieboost-main-menu-header-btn-signIn {
	margin-left: 10px;
	margin-right: 10px;
	min-width: 100px;
	padding: 10px 25px 10px 25px !important;
	background: #333333;
	color: white;
	font-family: myFirstFont;
}

.indieboost-main-menu-header-btn-influencer {
	margin-left: 10px;
	margin-right: 10px;
	padding: 10px 25px 10px 25px !important;
	background: #232323;
	color: white;
	border: none !important;
	font-family: myFirstFont;
	max-width: 180px;
	/* white-space: nowrap;
	overflow: hidden !important;
	text-overflow: ellipsis; */
}

.indieboost-main-menu-header-btn-signIn:hover {
	color: orange !important;
}

.menu-sign-btn:hover {
	color: orange !important;
}

@media screen and (max-width:800px) {
	.indieboost-main-header-contener{
		padding-top:0;
	}
	.indieboost-main-menu-header-btn-influencer {
		/* margin-bottom: 5px !important; */
		margin-left: 0px;
		margin-right: 5px;
	}

	.indieboost-main-menu-header-btn-signIn {
		margin-left: 0px;
		margin-right: 0px;
		min-width: 100px;
	}

	.indieboost-main-logo-contener {
		display: none;
	}

	.indieboost-main-mobileLogo-contener {
		display: block;
	}

}

/******************** header dual box ************************/

.boosts-header-content {
	/* max-width: 1400px; */
	max-width: 1250px;
	margin: 0px auto;
	padding: 100px 15px 50px 15px;
	display: flex;
	/* flex-wrap: wrap; */
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

.mini-addon-new-feature {
	background: #8ac44b;
	font-size: 12px;
	color: white;
	padding: 1px 6px 1px 6px;
	border-radius: 15px;
	margin-top: 8px;
	font-family: openSans_light;
}

.mini-addon-new-bidBeta {
	font-size: 12px;
	color: white;
	padding: 1px 6px 1px 6px;
	border-radius: 15px;
	margin-top: 8px;
	font-family: openSans_light;
}

.mini-addon-new-feature-contener {
	display: flex;
	justify-content: flex-end;
	margin-left: 20px;
	margin-right: 30px;
}

.mini-addon-new-feature-marker {
	max-width: 265px;
	background: rgba(88, 88, 88, 0.39);
	font-size: 12px;
	color: white;
	padding: 1px 12px 1px 0px;
	border-radius: 15px;
	margin-left: 10px;
	font-family: openSans_bold;
}

.mini-addon-new-feature-marker-link:hover {
	color: white;
	text-shadow: 0px 0px 10px white;
	text-decoration: none;
}

.mini-addon-new-feature-marker-link:focus {
	color: white;
	text-shadow: 0px 0px 10px white;
	text-decoration: none;
}

.boosts-header-text-contener {
	width: 41%;
	position: relative;
	/* margin-left:50px; */
}

.boosts-header-text-tittle {
	margin: 0px;
	font-family: webnar-bold;
	color: #dcdcdc;
	font-size: 3.5em;
	padding-top: 35px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.boosts-header-text-sub-tittle {
	font-family: openSans_light;
	color: #dcdcdc;
	font-size: 38px;
	margin-top: 0px;
}

.boosts-header-text-promoText {
	color: #dcdcdc;
	font-family: openSans_light;
	padding-top: 30px;
	padding-bottom: 30px;
	margin: 0px;
	line-height: 1.3em;
	font-size: 1.3em;
	max-width: 95%;
}

.boosts-header-text-case {
	color: #dcdcdc;
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
}

.boosts-header-text-tittle-secondary {
	color: #eeb335;
	font-size: 2.2em;
	font-family: LouisGeorgeCafe;
	margin-bottom: 0px;
	margin-top: 30px;
}

.boosts-header-text-tittle-secSub {
	color: #e5e5e5;
	font-size: 1.3em;
	font-family: LouisGeorgeCafe;
	margin-top: 0px;
	margin-bottom: 75px;
}

/* .boosts-header-text-btn-contener{
	max-width:190px;
	display:flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
} */

.boosts-header-text-btn-boostGame {
	background: #26abba;
	padding: 7px 30px 7px 30px !important;
	font-family: openSans_bold;
	font-size: 1em !important;
	color: white;
	font-weight: 700 !important;
	box-shadow: 2px 2px 3px black;
	transition: 0.1s ease-in-out;
	text-align: center;
	border-radius: 3px;
}

.boosts-header-text-btn-caseStudies {
	background: #ffffff;
	padding: 7px 30px 7px 30px !important;
	font-family: openSans_bold;
	font-size: 1em !important;
	color: #0a0a0a;
	font-weight: 700 !important;
	box-shadow: 2px 2px 3px black;
	transition: 0.1s ease-in-out;
	margin-left: 20px;
}

.boostGamePress-btnCase {
	box-shadow: 2px 2px 5px #cacaca;
	transition: 0.1s ease-in-out;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	font-family: openSans_bold;
	position: relative;

}

.boostGamePress-btnCase:hover {
	box-shadow: 2px 4px 10px #cacaca;
	transition: 0.1s ease-in-out;
	/* margin-top: -2px !important; */
	top: -2px;
}

.boostGamePress-btnCase:active {
	top: 0px;
}

.boosts-header-text-btn-boostGame:hover {
	color: white !important
}

.boosts-header-main-image-contener {
	width: 54%;
	/* padding: 10px; */
	margin-left: 40px;
}

.boosts-header-main-image {
	/* height: 321px;
	width: 572px; */
	/* max-width: 100%; */
	position: relative;
	left: 80px;
}

.boosts-header-main-circle-image {
	display: inline-block;
	position: relative;
	left: -50px;
	top: 58px;
	border-radius: 50%;
	box-shadow: 0px 0px 10px rgb(0, 227, 255);
}

.promo-header-btn {
	font-family: openSans_bold;
	position: relative;
	border-radius: 3px;
}

.promo-header-btn:hover {
	box-shadow: 2px 4px 5px black;
	/* margin-top: -2px; */
	top: -2px;
	text-decoration: none;
	color: black;
}

.promo-header-btn:active {
	top: 0px;
	text-decoration: none;
}

@media screen and (max-width:1100px) {
	body {
		background-size: cover;
	}

	.boosts-header-text-contener {
		display: flex;
		flex-direction: column;
		justify-content: center;
		text-align: center;
		align-content: center;
		align-items: center;
		width: 100%;
		margin-left: 0px;
	}

	.boosts-header-main-circle-image {
		left: -150px;
	}

	.boosts-header-text-btn-caseStudies {
		margin-left: 0px;
	}

	.boosts-header-main-image {
		max-width: 100%;
		position: relative;
		left: 0px;
	}

	.boosts-header-content {
		flex-direction: column;
		padding-top:30px;
	}

	.boosts-header-main-image-contener {
		padding-top: 70px;
		width: 100%;
	}

	.promo-header-btn {
		margin: 5px;
		/* width: 150px; */
		width: 100%;
	}

	.indieboost-main-menu-header-contener {
		margin-right: 15px;
		display: flex;
		/* flex-direction: column; */
		/* width:160px; */
	}
}

@media screen and (max-width:800px) {
	.moving-bg-stars {
		background: #1d1d1d url("/assets/dist/img/boost-page/top-bg-boosts.jpg") repeat 0 0;
		position: absolute;
		height: 100%;
		width: 100%;
		z-index: 0;
		box-sizing: border-box;
		animation: none;
	}

	.promo-header-btn {
		margin-left: 10px;
		margin-right: 10px;
	}

	.boostGamePress-btnCase {
		margin-bottom: 20px !important;
		width: 190px;
	}

	.boosts-header-main-image-contener {
		display: none;
	}
}



/************************** toolkit windows skrew*******************/

.toolkit-contener {
	position: relative;
	padding-top: 20px;
	/* margin-top:100px; */
	/* background:#fafcfd; */
}

.toolkit-contener:before {
	content: url("/assets/dist/img/newHomePage/opacitys_quare.png");
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 125%;
	top: 0;
	-webkit-transform: skewY(-9deg);
	transform: skewY(-9deg);
	background: white;
}

.toolkit-inner {
	padding-top: 150px;
	max-width: 1050px;
	margin: 0 auto;
}

.toolkit-text-block {
	max-width: 500px;
	padding: 10px;
	text-align: right;
}

.toolkit-text-block-headling {
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: flex-end;
	text-align: right;
}

.toolkit-text-block-headling-header {
	font-family: openSans_bold;
	font-size: 20px;
	color: #3e9ba7;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0;
	position: relative;
	left: 25px;
}

.toolkit-text-block-description {
	font-family: openSans_light;
	font-size: 20px;
	color: black;
	margin-top: 25px;
	margin-bottom: 30px;
	text-align: right;
}

.toolkit-text-block-link {
	font-family: openSans_bold;
	font-size: 19px;
	color: #3e9ba7;
	margin-top: 25px;
}

.toolkit-text-block-link:hover {
	color: #3e9ba7;
	text-decoration: underline;
}

.toolkit-text-block-link:focus {
	color: #3e9ba7;
	text-decoration: underline;
}


.toolkit-images {
	-webkit-transform: rotate(-9deg);
	transform: rotate(-9deg);
	box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.23);
	border-radius: 5px;
	margin: 10px 5px 70px 5px;
	/* width:100%; */
	/* box-shadow: inset 0 0 10px #000000; */
}

.toolkit-windows {
	max-width: 750px;
	position: absolute;
	top: -405px;
	/* right: 0px; */
	left: 60%;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
}

.toolkit-windows-desc {
	position: relative;
	left: -200px;
}

.toolkit-windows-phone-one {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-content: center;
	align-items: center;
}

.toolkit-windows-phone-sec-image {
	position: relative;
	top: -87px;
}

@media screen and (max-width:400px) {
	.toolkit-text-block-headling {
		justify-content: center;
		flex-direction: column;
	}

	.toolkit-text-block-headling-header {
		position: static;
		left: 0;
		text-align: center;
		order:1;
		padding-top:10px;
	}

	.toolkit-text-block-headling-image {
		position: static !important;
		/* left: 0px; */
	}
	.toolkit-text-block-description{
		text-align: center;
	}
}


@media screen and (max-width:1700px) {
	.toolkit-windows {
		left: 65%;
	}

}

@media screen and (max-width:1250px) {

	.toolkit-windows-phone-one-image {
		position: relative;
		top: -30px;
		left: -280px;
	}

	.toolkit-windows-phone-sec-image {
		display: none;
	}
}

@media screen and (max-width:1100px) {

	.toolkit-windows-desc {
		display: none;
	}

	.toolkit-windows {
		top: 0;
		bottom: -270px;
	}

	.toolkit-windows-phone-one-image {
		left: -110px;
		top: -110px;
	}

}

@media screen and (max-width:900px) {
	.toolkit-text-block {
		margin: 0 auto;
	}

	.toolkit-windows {
		display: none;
	}

}

/* @media screen and (max-width:850px) {

	.toolkit-text-block {
		margin: 0 auto;
	}

	.toolkit-windows {
		display: none;
	}

} */

/****************************audience section *****************************/

.audience-images {
	transition: 0.3s ease-in-out;
	opacity: 0;
}

.audience-contener {
	margin-top: 100px;
}

.audience-contener:before {
	content: "";
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 80%;
	top: 0;
	-webkit-transform: skewY(-9deg);
	transform: skewY(-9deg);
	background: #f6f9fc;
}

.audience-contener:after {
	content: "";
	position: absolute;
	background: #f6f9fc;
	z-index: -1;
	width: 100%;
	height: 50%;
	bottom: 0;
}

.audience-inner {
	max-width: 1050px;
	margin: 0 auto;
	padding: 0px 20px 70px 20px;
}

.audience-text-box {
	text-align: center;
	padding-top: 100px;
}

.audience-text-tittle {
	font-family: openSans_bold;
	font-size: 20px;
	color: #3e9ba7;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 20px;
}

.audience-text-description {
	max-width: 700px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	font-family: openSans_light;
	font-size: 20px;
	color: black;
	margin-top: 30px;
	margin-bottom: 30px;
}

.audience-prewiev-contener {
	display: flex;
	justify-content: space-between;
	padding-top: 30px;
}

.audience-prewiev-btn-contener {
	display: flex;
	flex-direction: column;
	height: 100%;
	border-bottom: 1px solid #e3ecf5;
	padding-bottom: 10px;
}

.audience-prewiev-btn {
	color: #3e3e3e !important;
	font-family: openSans_regular;
	background: #f6f9fc;
	transition: 0.3s ease-in-out;
	padding: 6px 100px 6px 10px !important;
	text-align: left !important;
}

.audience-prewiev-btn:hover {
	color: #3e9ba7 !important;
	box-shadow: 2px 2px 4px #e6e6e6;
	transition: 0.3s ease-in-out;
	background: white;
	box-shadow: 2px 2px 8px #e6e6e6;
	z-index: 1;
}

.audience-prewiev-images-contener {
	width: 730px;
	/* position:relative; */
}

.audience-prewiev-image-box {
	max-width: 730px;
	height: 350px;
	position: relative;
}

.audience-prewiev-image {
	position: absolute;
	left: 0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	transition: 1s ease-in-out;
}

.audience-prewiev-image.opaque {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=1);
	transition: 1s ease-in-out;
}



.audience-prewiev-image {
	width: 100%;
	height: 350px;
	transition: 0.3s ease-in-out;
}

.audience-prewiev-image-galery {
	width: 100%;
	transition: 0.3s ease-in-out;
}

.audience-prewiev-images-details-contener {
	z-index: 10 !important;
	display: flex;
	justify-content: center;
	align-items: center;
}

.audience-prewiev-images-details {
	/* position: absolute;
	bottom: 0px; */
	text-align: center;
	padding-top: 5px;
	font-family: openSans_light;
}


.active-select {
	color: #3e9ba7 !important;
	box-shadow: 2px 2px 4px #e6e6e6;
	transition: 0.3s ease-in-out;
	background: white;
	box-shadow: 2px 2px 8px #e6e6e6;
	z-index: 1;
}


@media screen and (max-width:900px) {
	.audience-prewiev-contener {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.audience-prewiev-btn-contener {
		margin-bottom: 25px;
	}
}

@media screen and (max-width:900px) {
	.audience-prewiev-images-contener {
		width: 100%;
	}

}

@media screen and (max-width:650px) {
	.audience-prewiev-image-box {
		height: 270px;
	}
}

@media screen and (max-width:450px) {
	.audience-prewiev-image-box {
		height: 170px;
	}
}

/************************************ marketing section *********************/
.marketing-inner-separator {
	width: 1px;
	background: #eff3f7;
	height: 350px;
}

.marketing-contener {
	background: white;
	border-bottom: 1px solid #eff3f7;
}

.marketing-inner {
	max-width: 1050px;
	margin: 0 auto;
	padding: 30px 5px 30px 5px;
	display: flex;
	justify-content: space-between;
}

.marketing-box {
	max-width: 500px;
	padding: 10px 20px 0px 20px;
}

.marketing-box-tittle {
	font-family: openSans_bold;
	font-size: 20px;
	color: #3e9ba7;
}

.marketing-box-description {
	font-family: openSans_light;
	font-size: 21px;
	color: black;
	margin-top: 20px;
	margin-bottom: 30px;
	line-height: 28px;
	font-size: 18px;
	font-weight: 400;
}

.toolkit-text-block-headling-image {
	position: relative;
	left: 25px;
}

.marketing-box-link {
	font-family: openSans_regular;
	font-size: 14px;
	color: #3e9ba7;
}

.marketing-box-link:hover {
	color: #3e9ba7;
	text-decoration: underline;
}

.marketing-box-link:focus {
	color: #3e9ba7;
	text-decoration: underline;
}



@media screen and (max-width:600px) {
	.marketing-inner-separator {
		display: none;
	}

	.marketing-inner {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.marketing-box {
		padding-bottom: 25px;
		display:flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		align-content: center;
		text-align: center;
	}
}

/****************** logos company***********************/

.boost-infos-logos-wrapper {
	background: white;
}


.boost-infos-logos-contener {
	max-width: 1050px;
	margin: 0 auto;
	padding: 15px 10px 15px 10px;
	display: flex;
	justify-content: space-around;
	flex-direction: row;
	flex-wrap: wrap;
	align-content: center;
	align-items: center;
}





/******************************products section********************/

.products-contener {
	background: white;
	position: relative;
	padding-bottom: 20px;
	z-index: 0;
	overflow: hidden;
}

.products-contener:before {
	content: "";
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 57%;
	bottom: 0;
	-webkit-transform: skewY(-7deg);
	transform: skewY(-7deg);
	background: #f6f9fc;
}

.products-contener:after {
	content: "";
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 100%;
	bottom: -200px;
	-webkit-transform: skewY(-7deg);
	transform: skewY(-7deg);
	background: #f6f9fc;
}


.products-inner {
	max-width: 1100px;
	margin: 0 auto;
	padding-top: 60px;
	display: flex;
}

.products-card {
	max-width: 530px;
	display: flex;
	align-content: center;
	align-items: center;
	box-shadow: 4px 5px 12px rgba(0, 0, 0, 0.15);
	z-index: 1;
	height: 180px;
	margin: 10px;
	background: white;
	transition: 0.3s ease-in-out;
}

.products-card:hover {
	box-shadow: 4px 5px 26px rgba(0, 0, 0, 0.15);
	transition: 0.3s ease-in-out;
}

.products-card-image-contener {
	height: 140px;
	/* width: 190px; */
}

.products-card-image {
	height: 100%;
}

.products-card-text {
	padding-left: 20px;
	padding-right: 10px;
}

.products-card-tittle {
	font-family: openSans_bold;
	font-size: 20px;
	margin-top: 10px;
	margin-bottom: 0px;
}

.prod-boost-tittle {
	color: #3e9ba7;
}

.prod-bid-tittle {
	color: #ffd200;
}

.products-card-description {
	font-family: openSans_light;
	font-size: 17px;
	color: black;
	margin-top: 15px;
	margin-bottom: 10px;
	line-height: 28px;
	font-size: 18px;
	font-weight: 400;
}

.products-card-link {
	font-family: openSans_bold;
	font-size: 14px;
}

.boost-learn-btn {
	color: #3e9ba7;
}

.boost-learn-btn:hover {
	color: #3e9ba7;
	text-decoration: underline;
}

.boost-learn-btn:focus {
	color: #3e9ba7;
}

.bid-learn-btn {
	color: #ffd200;
}

.bid-learn-btn:hover {
	color: #ffd200;
	text-decoration: underline;
}

.bid-learn-btn:focus {
	color: #ffd200;
}

@media screen and (max-width:1000px) {
	.products-inner {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
}

@media screen and (max-width:450px) {
	.products-card-description {
		line-height: 23px;
		font-size: 14px;
	}
}







/************************** boostoffer***********************/

.boostOffer-contener {
	position: relative;
	padding-top: 50px;
	padding-bottom: 80px;
	/* margin-top:100px; */
	background: #f6f9fc;
	/* z-index: -1; */
}

/* .boostOffer-contener:before {
	content: "";
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 125%;
	top: 0;
	-webkit-transform: skewY(-9deg);
	transform: skewY(-9deg);
	background: #f6f9fc;
} */

.boostOffer-inner {
	max-width: 1050px;
	margin: 0 auto;
	padding: 0px 20px 0px 20px;
	display: flex;
	justify-content: space-between;
}

.boostOffer-inner-text-tittle {
	font-family: openSans_bold;
	font-size: 22px;
	color: #1f1f1f;
	margin-bottom: 6px;
}

.boostOffer-inner-text-description {
	margin-top: 0px;
	font-family: openSans_light;
	font-size: 20px;
	color: #1f1f1f;
}

.boostOffer-inner-btn-side {
	display: flex;
	align-items: center;
}

.boostOffer-inner-btn-boost {
	background: #26abba;
	padding: 7px 10px 7px 10px !important;
	font-family: openSans_bold;
	font-size: 1em !important;
	color: white;
	font-weight: 700 !important;
	box-shadow: 3px 4px 10px rgba(0, 0, 0, 0.20);
	transition: 0.3s ease-in-out;
	text-align: center;
	border-radius: 3px;
	margin-left: 10px;
	margin-right: 10px;
}

.boostOffer-inner-btn-boost:hover {
	color: white !important;
	transition: 0.3s ease-in-out;
	box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.15);
	position: relative;
	top: -2px;
}


.boostOffer-inner-btn-boost:focus {
	color: white !important;
}

.boostOffer-inner-btn-faq {
	background: white;
	padding: 7px 45px 7px 45px !important;
	font-family: openSans_bold;
	font-size: 1em !important;
	color: black;
	font-weight: 700 !important;
	box-shadow: 3px 4px 10px rgba(0, 0, 0, 0.20);
	transition: 0.3s ease-in-out;
	text-align: center;
	border-radius: 3px;
	margin-left: 10px;
	margin-right: 10px;
}

.boostOffer-inner-btn-faq:hover {
	color: black !important;
	transition: 0.3s ease-in-out;
	box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.15);
	position: relative;
	top: -2px;
}


.boostOffer-inner-btn-faq:focus {
	color: black !important;
}




@media screen and (max-width:600px) {
	.boostOffer-inner {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		text-align: center;
	}
}






/*******************endineWork info ***************/

.engineWork-main-bg-contetner {
	background: #f6f9fc url("/assets/dist/img/boost-page/triangle-bg.jpg") repeat-x;
	background-position: bottom;
	padding-top: 90px;
	position: relative;
}

/**************************** line separator *****************/

.engineWork-separator__svg {
	position: absolute;
	top: -80px;
}





/************************ new footer*******************************/

.indieboost-footer-contener {
	background: #222222;
	width: 100%;
	padding: 0px 10px 20px 10px;
	border-top: 1px solid #2d2d2d;
}

.indieboost-footer-contener-inner {
	margin: 0 auto;
	margin-bottom: 10px;
	max-width: 1200px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	text-align: center;
}

.indieboost-social-icons-contener {
	max-width: 400px;
	margin: 15px 15px 25px 15px;
}

.indieboost-social-icon {
	display: inline-block;
	color: #7b7b7b;
	font-size: 27px;
	margin: 5px;
	transition: 0.3s ease-in-out;
}

.indieboost-social-icon:hover {
	transition: 0.3s ease-in-out;
	color: rgb(189, 189, 189);
}

/************************** footer lists ***********************/


.indieBoost-footer-lists-contener {
	max-width: 1200px;
	margin: 0 auto;
	padding-bottom: 20px;
}

.indieBoost-footer-lists-inner {
	max-width: 1050px;
	display: flex;
	justify-content: space-between;
	align-content: center;
}

.indieBoost-footer-list-box {
	width: 200px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 20px;
}

.indieBoost-footer-list-city {
	color: #29a9b9;
	font-family: openSans_light;
	font-size: 16px;
	margin: 0;
	text-align: left;
}

.indieBoost-footer-list-tittle {
	color: #b8b8b8;
	font-family: openSans_bold;
	font-size: 16px;
	text-transform: uppercase;
}


.indieBoost-footer-list {
	margin: 0;
	padding: 0;
}

.indieBoost-footer-list-item-link {
	color: #919191;
	font-family: openSans_regular;
	font-size: 16px;
	transition: 0.3s ease-in-out;
}

.indieBoost-footer-list-item-link:hover {
	color: #29a9b9;
	transition: 0.3s ease-in-out;
	text-decoration: none;
}

.indieBoost-footer-list-item-link:focus {
	color: #919191;
}

.indieBoost-footer-list-item {
	list-style-type: none;
	text-align: left;
}

.indieBoost-footer-list-item:nth-child(n+2) {
	padding-top: 5px;
	padding-bottom: 5px;
}


@media screen and (max-width:1100px) {
	.indieBoost-footer-lists-inner {
		flex-wrap: wrap;
		align-content: center;
		/* justify-content: center; */

	}
	.indieBoost-footer-list-box {
		width: 160px;
	}

}


/************************** footer rights***********/

.indieboost-footer-rights-contener {
	text-align: center;
	color: #7b7b7b;
	font-size: 1em;
	font-family: openSans_light;
}

.indieboost-footer-rights-dot-cont {
	margin-top: 10px;
}

.indieboost-footer-rights-dotes {
	transform: scale(0.6);
}


@media screen and (max-width:800px) {
	.userBoost-body {
		margin-top: 0px;
	}

	.userBoost-header {
		padding-top: 50px;
	}

	.indieboost-footer-contener {
		padding: 10px;
	}

	.indieboost-main-menu-header-btn-signIn {
		margin-left: 0px;
		margin-right: 0px;
		min-width: 100px;
	}
	.indieBoost-footer-list-box:nth-child(1) {
		width:100%;
	}
	.indieBoost-footer-list-city{
		text-align: center;
	}

}



@media screen and (max-width:500px) {

	.userBoost-footer {
		display: flex;
		justify-content: center;
		align-content: center;
		align-items: center;
		flex-direction: column;
	}

	.indieboost-footer-menu-contener-list {
		margin: 0px;
		padding: 0px;
	}
}
